.version.faq /* version checker */
{
	color: #00001B;
	background-color: #8DE818;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #BDBDBD));
	background: -webkit-linear-gradient(left,#FFFFFF ,#BDBDBD 100%);
	background: -o-linear-gradient(left,#FFFFFF ,#BDBDBD 100%);
	background: linear-gradient(to right,#FFFFFF ,#BDBDBD 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFBDBDBD, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFBDBDBD', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 69px;
	padding-bottom: 653px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu3300
{
	z-index: 12;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 155px;
}

#u3340
{
	position: absolute;
	background-color: transparent;
}

#u3340popup
{
	z-index: 13;
}

#u3345
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
}

#u4701
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
}

#u4713
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
}

#u4725
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4309
{
	z-index: 10;
	width: 437px;
	top: 2px;
	left: 50%;
	margin-left: -633px;
}

#u4309_img
{
	padding-top: 31px;
	padding-bottom: 31px;
}

#u4363
{
	z-index: 2;
	width: 379px;
	top: 0px;
	left: 50%;
	margin-left: -604px;
}

#u4363_clip
{
	width: 379px;
	height: 189px;
}

#u4363_img
{
	margin-top: -12px;
	margin-bottom: -11px;
}

#u4361
{
	z-index: 4;
	width: 379px;
	top: 183px;
	left: 50%;
	margin-left: -604px;
}

#menuu4369
{
	z-index: 91;
	width: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: fixed;
	top: 196px;
	left: 50%;
	margin-left: -603px;
}

#u5942
{
	width: 67px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u5945
{
	width: 67px;
	padding-bottom: 17px;
	position: relative;
}

#u5946-4
{
	width: 45px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u5945:hover #u5946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5945:hover #u5946-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6000
{
	width: 84px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u6001
{
	width: 84px;
	padding-bottom: 17px;
	position: relative;
}

#u6002-4
{
	width: 63px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u5945.MuseMenuActive #u5946-4,#u6001:hover #u6002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5945.MuseMenuActive #u5946-4 p,#u6001:hover #u6002-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6058
{
	width: 73px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u6059
{
	width: 73px;
	padding-bottom: 17px;
	position: relative;
}

#u6062-4
{
	width: 52px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u6001.MuseMenuActive #u6002-4,#u6059:hover #u6062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6001.MuseMenuActive #u6002-4 p,#u6059:hover #u6062-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6116
{
	width: 51px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u6119
{
	width: 51px;
	padding-bottom: 17px;
	position: relative;
}

#u6120-4
{
	width: 30px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u6059.MuseMenuActive #u6062-4,#u6119:hover #u6120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6059.MuseMenuActive #u6062-4 p,#u6119:hover #u6120-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6174
{
	width: 93px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 283px;
}

#u6175
{
	width: 93px;
	padding-bottom: 17px;
	position: relative;
}

#u6178-4
{
	width: 72px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u6119.MuseMenuActive #u6120-4,#u6175:hover #u6178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6175.MuseMenuActive #u6178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6119.MuseMenuActive #u6120-4 p,#u6175:hover #u6178-4 p
{
	color: #000000;
	visibility: inherit;
}

#u6175.MuseMenuActive #u6178-4 p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u11968-4
{
	z-index: 183;
	width: 350px;
	min-height: 27px;
	line-height: 25px;
	text-align: center;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 274px;
	left: 50%;
	margin-left: -577px;
}

#widgetu4645
{
	z-index: 122;
	width: 0.01px;
	height: 280px;
	position: fixed;
	top: 318px;
	left: 50%;
	margin-left: -577px;
}

#widgetu4669
{
	z-index: 123;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu4669.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4672-4
{
	z-index: 124;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4670-4
{
	z-index: 128;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu4669.non-empty-st #u4670-4
{
	background-color: #FFFFFF;
}

#widgetu4669:hover #u4670-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4669.focus-st #u4670-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4669.non-empty-st #u4670-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4669:hover #u4670-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4669.focus-st #u4670-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4674
{
	z-index: 132;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu4674.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u4676-4
{
	z-index: 133;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu4674.fld-err-st #u4676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4678-4
{
	z-index: 137;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu4674.non-empty-st #u4678-4
{
	background-color: #FFFFFF;
}

#widgetu4674:hover #u4678-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4674.focus-st #u4678-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4669.fld-err-st #u4670-4,#widgetu4674.fld-err-st #u4678-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4674.non-empty-st #u4678-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4674:hover #u4678-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4674.focus-st #u4678-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4669_input,#widgetu4669_prompt,#widgetu4674_input,#widgetu4674_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u4660-4
{
	z-index: 141;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4645.frm-sub-st #u4660-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4662-4
{
	z-index: 145;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4645.frm-subm-err-st #u4662-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4668-4
{
	z-index: 149;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4645.frm-sub-st #u4660-4,#widgetu4645.frm-subm-err-st #u4662-4,#widgetu4645.frm-subm-ok-st #u4668-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4645.frm-subm-ok-st #u4668-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4661-17
{
	z-index: 153;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 105px;
	background: url("../images/u4661-17.png") no-repeat 0px 0px;
}

#u4661-17:hover
{
	background: url("../images/u4661-17-r.png") no-repeat 0px 0px;
}

#u4661-17:active
{
	background: url("../images/u4661-17-m.png") no-repeat 0px 0px;
}

#widgetu4645.frm-sub-st #u4661-17
{
	background: url("../images/u4661-17-fs.png") no-repeat 0px 0px;
}

#widgetu4663
{
	z-index: 170;
	width: 340px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu4663.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u4665-4
{
	z-index: 171;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu4669.fld-err-st #u4672-4,#widgetu4663.fld-err-st #u4665-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4669.fld-err-st #u4672-4 p,#widgetu4669.fld-err-st #u4672-4 span,#widgetu4674.fld-err-st #u4676-4 p,#widgetu4674.fld-err-st #u4676-4 span,#widgetu4663.fld-err-st #u4665-4 p,#widgetu4663.fld-err-st #u4665-4 span
{
	color: #D7244C;
}

#u4667-4
{
	z-index: 175;
	width: 328px;
	min-height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu4663.non-empty-st #u4667-4
{
	background-color: #FFFFFF;
}

#widgetu4663:hover #u4667-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4663.focus-st #u4667-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4663.fld-err-st #u4667-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 82px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4663.non-empty-st #u4667-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4663:hover #u4667-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4663.focus-st #u4667-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4669.fld-err-st #u4670-4 *,#widgetu4674.fld-err-st #u4678-4 *,#widgetu4663.fld-err-st #u4667-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4663_input,#widgetu4663_prompt
{
	width: 328px;
	min-height: 82px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu4669.focus-st #widgetu4669_prompt,#widgetu4674.focus-st #widgetu4674_prompt,#widgetu4663.focus-st #widgetu4663_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu4669:hover #widgetu4669_input,#widgetu4669.focus-st #widgetu4669_input,#widgetu4669.fld-err-st #widgetu4669_input,#widgetu4669:hover #widgetu4669_prompt,#widgetu4669.fld-err-st #widgetu4669_prompt,#widgetu4674:hover #widgetu4674_input,#widgetu4674.focus-st #widgetu4674_input,#widgetu4674.fld-err-st #widgetu4674_input,#widgetu4674:hover #widgetu4674_prompt,#widgetu4674.fld-err-st #widgetu4674_prompt,#widgetu4663:hover #widgetu4663_input,#widgetu4663.focus-st #widgetu4663_input,#widgetu4663.fld-err-st #widgetu4663_input,#widgetu4663:hover #widgetu4663_prompt,#widgetu4663.fld-err-st #widgetu4663_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu4669.non-empty-st #widgetu4669_prompt,#widgetu4674.non-empty-st #widgetu4674_prompt,#widgetu4663.non-empty-st #widgetu4663_prompt
{
	visibility: hidden;
}

#u8445-4
{
	z-index: 179;
	width: 183px;
	min-height: 42px;
	font-size: 31px;
	line-height: 54px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 70px;
	left: 50%;
	margin-left: -161px;
}

#u8033
{
	z-index: 22;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 124px;
	left: 50%;
	margin-left: -161px;
}

#u8034
{
	z-index: 23;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 184px;
	left: 50%;
	margin-left: -161px;
}

#u8037
{
	z-index: 24;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 244px;
	left: 50%;
	margin-left: -161px;
}

#u8038
{
	z-index: 25;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 293px;
	left: 50%;
	margin-left: -161px;
}

#u8039
{
	z-index: 26;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 340px;
	left: 50%;
	margin-left: -161px;
}

#u8040
{
	z-index: 27;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 401px;
	left: 50%;
	margin-left: -161px;
}

#u8041
{
	z-index: 28;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 461px;
	left: 50%;
	margin-left: -161px;
}

#u8042
{
	z-index: 29;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 520px;
	left: 50%;
	margin-left: -161px;
}

#u8043
{
	z-index: 30;
	width: 749px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: fixed;
	top: 569px;
	left: 50%;
	margin-left: -161px;
}

#u2843-60
{
	z-index: 31;
	width: 738px;
	min-height: 602px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: fixed;
	top: 125px;
	left: 50%;
	margin-left: -156px;
}

#u2843-2,#u2843-3,#u2843-5,#u2843-6,#u2843-8,#u2843-9,#u2843-11,#u2843-13,#u2843-14,#u2843-16,#u2843-17,#u2843-19,#u2843-20,#u2843-22,#u2843-23,#u2843-25,#u2843-26,#u2843-28,#u2843-29,#u2843-31,#u2843-32,#u2843-34,#u2843-35,#u2843-37,#u2843-38,#u2843-40,#u2843-41,#u2843-43,#u2843-44,#u2843-46,#u2843-47,#u2843-49,#u2843-50,#u2843-52,#u2843-53,#u2843-55,#u2843-56,#u2843-57
{
	font-size: 10px;
	line-height: 12px;
}

#u2843-58
{
	line-height: 25px;
}

#u4360-4
{
	z-index: 6;
	width: 314px;
	min-height: 32px;
	bottom: 20px;
	left: 50%;
	margin-left: 306px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

